from selenium import webdriver
import time
options = webdriver.ChromeOptions()
options.add_argument('--disable-logging')
driver = webdriver.Remote(
    command_executor='http://127.0.0.1:4444/wd/hub',
desired_capabilities=options.to_capabilities())
driver.set_window_size(1400,1000)
driver.get('http://www.yahoo.com.tw')
print(driver.title)
time.sleep(5)
driver.quit()

